<?php

##################################################

# /community.php

##################################################

define( "CMNT_SHRD_HEADER", "SISTE DELTE SPILLELISTER" );
define( "CMNT_SHRD_LIST_BTN", "Komplett liste" );
define( "CMNT_SHRD_PLAY_HELP", "Klikk for å spille denne spillelisten nå." );
define( "CMNT_SHRD_VIEW_HELP", "Klikk for å se detaljert informasjon om denne spillelisten." );
define( "CMNT_SHRD_BY", "Av" );
define( "CMNT_SHRD_FOR", "for" );

define( "CMNT_DL_HEADER", "MEST POPULÆRE SPOR" );
define( "CMNT_DL_TOP10_BTN", "Spill Topp 10" );
define( "CMNT_DL_PLAY_HELP", "Klikk for å spille dette sporet nå." );
define( "CMNT_DL_DLOAD_HELP", "Klikk for å laste ned dette sporet" );
define( "CMNT_DL_INFO_HELP", "Klikk for å se detaljert informasjon om dette sporet" );
define( "CMNT_DL_GENRE_HELP", "Klikk for å se alle spor i denne genren." );
define( "CMNT_DL_ARTIST", "AR" );
define( "CMNT_DL_ARTIST_HELP", "Klikk for å se alle spor av denne artisten." );
define( "CMNT_DL_ALBUM", "AL" );
define( "CMNT_DL_ALBUM_HELP", "Klikk for å se alle spor på dette albumet." );
define( "CMNT_SHRD_PLAY_RAND_HELP", "Klikk for å spille denne spillelisten i tilfeldig rekkefølge." );

##################################################

?>
